error message == Failed to build transaction: monodoc-4.6.2-4

General support questions
Post Reply
hoodcanaljim
Posts: 299
Joined: 2006/02/05 17:49:10

error message == Failed to build transaction: monodoc-4.6.2-4

Post by hoodcanaljim » 2020/01/11 19:44:30

Hi

I get this message from my system each day and I don't know what to make of it.
/etc/cron.daily/0yum-daily.cron:

Failed to check for updates with the following error message:
Failed to build transaction: monodoc-4.6.2-4.el7.x86_64 requires mono-core = 4.6.2-4.el7
rpm output for these files are:
monodoc-4.6.2-4.el7.x86_64
mono-core-4.6.2-4.el7.x86_64
yum info shows both come from epel

Does anyone know why the error?

Thanks
Jim

Post Reply

Return to “CentOS 7 - General Support”